GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- File List
- Globals

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Structures | Enumerations
context.h File Reference

Go to the source code of this file.

## Data Structures
struct | grpc_call_context_element

## Enumerations
enum | grpc_context_index { GRPC_CONTEXT_SECURITY = 0, GRPC_CONTEXT_TRACING, GRPC_CONTEXT_COUNT }

## Enumeration Type Documentation

enum grpc_context_index

Enumerator
GRPC_CONTEXT_SECURITY |
GRPC_CONTEXT_TRACING |
GRPC_CONTEXT_COUNT |